#navigation .mainNav li ul { margin-top: 0; background: none; background: #333; }
#navigation .mainNav li ul li ul { position: absolute; margin: -20px 0 0 122px; }

.newsletter input.textfield { background-attachment: fixed; }
.contentModule .description ul li, .contentSub .subContentPadding ul li { background: url(../images/basics/list_dot_ie6.gif) 0px 4px no-repeat; }
#content .rightCol .contentSubBottom h1 { height: 42px; padding-top: 4px; } 
.contentModule { background: url(../images/basics/module_bg.gif) left top no-repeat; }

.rightCol .contentModule h1 { position: absolute; margin-left: -315px; }

input.wpsb_form_txt { height: 21px; padding: 9px 0 0 10px; }

/*
----
HOVER CRACK FOR IE6 - HOW TO USE:
----
1. Step

   1.  tag : hover -> tag.hover
   2. tag.className:hover -> tag.classNameHover

2. Step

tag {
	behavior: url(htc/hover.htc );	
}
*/